from GTA.UI import Notification

# Définir l'intervalle en millisecondes (5000 ms = 5 secondes)
#Define the interval in milliseconds (5000 ms = 5 seconds)
INTERVAL_MS = 5000

# Fonction appelée à chaque tick/ Function called at each tick
def on_tick():
    Notification.PostTicker("Salut, c'est juste un test/Hi, this is just a test.", True)